:where(#content) {
  /*------------
 Embed Font
------------*/
  /*------------
 Layout
------------*/
  /*------------
 Headings
------------*/
  /*------------
Copyright Page
------------*/
  /*------------
 Paragraphs
------------*/
}

@font-face {
  font-family: "Arno Pro";
  font-weight: normal;
  font-style: normal;
  src: url(/static/fonts/bookfonts/ArnoPro-Regular.woff);
}

@font-face {
  font-family: "Arno Pro";
  font-weight: normal;
  font-style: italic;
  src: url(/static/fonts/bookfonts/ArnoPro-Italic.woff);
}

@font-face {
  font-family: "Arno Pro Display";
  font-weight: normal;
  font-style: normal;
  src: url(/static/fonts/bookfonts/ArnoPro-Display.woff);
}

@font-face {
  font-family: "Arno Pro Display";
  font-weight: normal;
  font-style: italic;
  src: url(/static/fonts/bookfonts/ArnoPro-ItalicDisplay.woff);
}

@font-face {
  font-family: QuadraatSans;
  font-weight: normal;
  font-style: normal;
  src: url(/static/fonts/bookfonts/QuadraatSans-Regular.woff);
}

#content {
  font-family: "Arno Pro", serif;
}

:where(#content) h1 {
  font-size: 1.6em;
  font-family: "Arno Pro Display", "Arno Pro", serif;
}

:where(#content) div.subdate {
  font-style: normal;
  font-family: QuadraatSans, sans-serif;
  font-size: 0.85em;
  letter-spacing: 0;
}

:where(#content) #titlepage h2 {
  font-size: 2.4em;
  font-family: "Arno Pro Display", "Arno Pro", serif;
}

:where(#content) .gray {
  vertical-align: -0.2em;
}

:where(#content) #titlepage h3 {
  font-size: 1.3em;
  margin: 3% 0 21% 0;
  font-family: "Arno Pro Display", "Arno Pro", serif;
}

:where(#content) #titlepage h4 {
  font-style: normal;
  font-size: 0.75em;
  font-family: QuadraatSans, sans-serif;
}

:where(#content) #titlepage h5 {
  font-style: italic;
  font-size: 1.2em;
  font-family: "Arno Pro Display", "Arno Pro", serif;
}

:where(#content) #titlepage h5 + h5 {
  margin-top: 0.5%;
}

:where(#content) #copyright h2 {
  font-size: 0.95em;
  letter-spacing: 0.01em;
  font-family: QuadraatSans, sans-serif;
}

:where(#content) .address {
  font-family: QuadraatSans, sans-serif;
}
